unit Ufrmmagnify;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ExtCtrls;

type
  Tfrmmagnify = class(TForm)
    Timer1: TTimer;
    procedure Timer1Timer(Sender: TObject);
    procedure FormShow(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.dfm}

procedure Tfrmmagnify.Timer1Timer(Sender: TObject);
begin
  Timer1.Interval:=1000;
  SetWindowPos(Handle, HWND_TOPMOST, Left, Top, Width, Height,
                SWP_NOACTIVATE or SWP_NOMOVE or SWP_NOSIZE)
end;

procedure Tfrmmagnify.FormShow(Sender: TObject);
begin
  Timer1.Interval:=100;
  Timer1.Enabled:=true;
end;

end.
